.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.338170,-0.195264,0.195243,-0.338214,0,0);-ms-transform:matrix(-0.338170,-0.195264,0.195243,-0.338214,0,0);-webkit-transform:matrix(-0.338170,-0.195264,0.195243,-0.338214,0,0);}
.m4{transform:matrix(0.320086,0.000000,-0.068036,0.384551,0,0);-ms-transform:matrix(0.320086,0.000000,-0.068036,0.384551,0,0);-webkit-transform:matrix(0.320086,0.000000,-0.068036,0.384551,0,0);}
.m6{transform:matrix(0.338170,0.195264,-0.195243,0.338214,0,0);-ms-transform:matrix(0.338170,0.195264,-0.195243,0.338214,0,0);-webkit-transform:matrix(0.338170,0.195264,-0.195243,0.338214,0,0);}
.m3{transform:matrix(0.352735,0.000000,-0.074985,0.383256,0,0);-ms-transform:matrix(0.352735,0.000000,-0.074985,0.383256,0,0);-webkit-transform:matrix(0.352735,0.000000,-0.074985,0.383256,0,0);}
.m0{transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);-ms-transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);-webkit-transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);}
.m1{transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.332000px;}
.ls7{letter-spacing:-2.200000px;}
.ls6{letter-spacing:-2.112000px;}
.ls5{letter-spacing:-1.232000px;}
.ls3{letter-spacing:-0.960000px;}
.ls4{letter-spacing:-0.792000px;}
.ls1{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.080000px;}
.ws2{word-spacing:-0.048000px;}
.ws3{word-spacing:-0.044000px;}
.ws9{word-spacing:-0.040000px;}
.ws8{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.044000px;}
.ws5{word-spacing:0.088000px;}
.ws1{word-spacing:0.114502px;}
.ws6{word-spacing:0.220000px;}
._0{margin-left:-4.522848px;}
._4{margin-left:-3.469853px;}
._3{margin-left:-2.052063px;}
._2{width:1.188000px;}
._7{width:17.952000px;}
._1{width:19.776000px;}
._9{width:34.232000px;}
._5{width:80.388000px;}
._8{width:93.720000px;}
._6{width:160.644000px;}
._a{width:1540.548000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:32.000000px;}
.fs6{font-size:32.809747px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:37.310245px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:57.251246px;}
.fs8{font-size:71.990952px;}
.fs1{font-size:98.144400px;}
.y3b{bottom:28.898693px;}
.y3c{bottom:34.303529px;}
.y0{bottom:59.359477px;}
.y16{bottom:62.430549px;}
.y19{bottom:64.255181px;}
.y17{bottom:86.225889px;}
.y1a{bottom:88.327180px;}
.y18{bottom:109.566660px;}
.y5f{bottom:145.087059px;}
.y5e{bottom:165.706667px;}
.y3a{bottom:168.330980px;}
.y5d{bottom:186.326275px;}
.y39{bottom:188.950588px;}
.y5c{bottom:206.945882px;}
.y5b{bottom:227.565490px;}
.y5a{bottom:248.185098px;}
.y15{bottom:251.184782px;}
.y59{bottom:268.804706px;}
.y37{bottom:271.432769px;}
.y14{bottom:272.366275px;}
.y58{bottom:289.424314px;}
.y36{bottom:292.052376px;}
.y13{bottom:303.296155px;}
.y57{bottom:310.043922px;}
.y35{bottom:312.671984px;}
.y12{bottom:323.915763px;}
.y56{bottom:330.663529px;}
.y34{bottom:342.288614px;}
.y11{bottom:344.535371px;}
.y55{bottom:351.283137px;}
.y10{bottom:365.716863px;}
.y54{bottom:371.902745px;}
.y33{bottom:371.905244px;}
.y53{bottom:392.522353px;}
.y32{bottom:401.521875px;}
.y38{bottom:404.144314px;}
.y52{bottom:413.141961px;}
.y31{bottom:431.138505px;}
.y51{bottom:433.761569px;}
.y30{bottom:451.758112px;}
.y50{bottom:454.381176px;}
.y2f{bottom:472.377720px;}
.y4f{bottom:475.000784px;}
.y2e{bottom:492.997328px;}
.y4e{bottom:505.180392px;}
.y2d{bottom:513.616936px;}
.y2c{bottom:534.236544px;}
.y2b{bottom:554.856152px;}
.y4c{bottom:560.478431px;}
.y4b{bottom:582.785098px;}
.y2a{bottom:584.472782px;}
.y4a{bottom:597.781176px;}
.y29{bottom:605.092390px;}
.y42{bottom:608.840784px;}
.y49{bottom:612.777255px;}
.y61{bottom:618.399847px;}
.y41{bottom:623.649412px;}
.y28{bottom:625.711997px;}
.y40{bottom:638.645490px;}
.y60{bottom:640.519531px;}
.y27{bottom:655.328627px;}
.y26{bottom:675.948235px;}
.y25{bottom:696.567843px;}
.y24{bottom:717.187451px;}
.y23{bottom:737.807059px;}
.y22{bottom:758.426667px;}
.y3e{bottom:760.018438px;}
.y21{bottom:779.046275px;}
.yf{bottom:779.046743px;}
.ye{bottom:799.666351px;}
.y20{bottom:809.225882px;}
.yd{bottom:820.847843px;}
.y1f{bottom:845.779292px;}
.yc{bottom:852.339608px;}
.y1e{bottom:866.398900px;}
.y1d{bottom:887.580392px;}
.yb{bottom:888.892549px;}
.ya{bottom:909.512157px;}
.y1c{bottom:918.510273px;}
.y3f{bottom:926.795137px;}
.y9{bottom:930.131765px;}
.y1b{bottom:939.129880px;}
.y8{bottom:960.311373px;}
.y62{bottom:1008.298824px;}
.y4{bottom:1029.105882px;}
.y4d{bottom:1037.541176px;}
.y48{bottom:1038.290980px;}
.y47{bottom:1053.287059px;}
.y46{bottom:1068.283137px;}
.y45{bottom:1070.720000px;}
.y3{bottom:1083.091765px;}
.y44{bottom:1085.716078px;}
.y43{bottom:1100.712157px;}
.y2{bottom:1109.334902px;}
.y7{bottom:1130.891765px;}
.y1{bottom:1135.578039px;}
.y6{bottom:1149.636863px;}
.y5{bottom:1168.381961px;}
.y3d{bottom:1170.069020px;}
.h10{height:39.437500px;}
.he{height:39.937500px;}
.h9{height:40.435450px;}
.h4{height:44.375000px;}
.h8{height:45.981962px;}
.hb{height:46.973199px;}
.h6{height:48.812500px;}
.hd{height:49.296875px;}
.ha{height:54.226562px;}
.h5{height:56.367839px;}
.h7{height:59.156250px;}
.h2{height:67.231854px;}
.hf{height:79.864962px;}
.h3{height:115.253910px;}
.h1{height:952.875817px;}
.hc{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:794.323529px;}
.w0{width:956.000000px;}
.xf{left:70.294118px;}
.x0{left:91.382353px;}
.x5{left:113.970196px;}
.xe{left:228.127843px;}
.x1{left:270.116863px;}
.x6{left:288.497993px;}
.x7{left:301.825758px;}
.x14{left:323.915294px;}
.x13{left:334.037647px;}
.x15{left:336.661961px;}
.x20{left:345.847059px;}
.x1f{left:348.846275px;}
.x1d{left:406.581176px;}
.x1c{left:422.514510px;}
.x1e{left:426.450980px;}
.x11{left:446.020863px;}
.x10{left:463.003922px;}
.x21{left:481.561569px;}
.xb{left:502.743529px;}
.x17{left:511.178824px;}
.xd{left:516.800947px;}
.x12{left:520.702895px;}
.xc{left:525.237647px;}
.x16{left:528.236863px;}
.x18{left:530.861176px;}
.x1a{left:591.032941px;}
.x19{left:600.030588px;}
.x1b{left:603.779608px;}
.x22{left:620.462120px;}
.x23{left:622.336786px;}
.x9{left:780.306945px;}
.xa{left:786.052889px;}
.x8{left:790.621373px;}
.x2{left:809.600784px;}
.x4{left:830.407843px;}
.x3{left:833.969412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.990494pt;}
.ls7{letter-spacing:-1.877824pt;}
.ls6{letter-spacing:-1.802711pt;}
.ls5{letter-spacing:-1.051582pt;}
.ls3{letter-spacing:-0.819414pt;}
.ls4{letter-spacing:-0.676017pt;}
.ls1{letter-spacing:-0.512134pt;}
.ls2{letter-spacing:-0.477992pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-0.068285pt;}
.ws2{word-spacing:-0.040971pt;}
.ws3{word-spacing:-0.037556pt;}
.ws9{word-spacing:-0.034142pt;}
.ws8{word-spacing:-0.030728pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.037556pt;}
.ws5{word-spacing:0.075113pt;}
.ws1{word-spacing:0.097734pt;}
.ws6{word-spacing:0.187782pt;}
._0{margin-left:-3.860507pt;}
._4{margin-left:-2.961715pt;}
._3{margin-left:-1.751552pt;}
._2{width:1.014025pt;}
._7{width:15.323046pt;}
._1{width:16.879933pt;}
._9{width:29.218946pt;}
._5{width:68.615699pt;}
._8{width:79.995314pt;}
._6{width:137.118728pt;}
._a{width:1314.944736pt;}
.fs9{font-size:27.313808pt;}
.fs6{font-size:28.004973pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:31.846401pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:48.867173pt;}
.fs8{font-size:61.448344pt;}
.fs1{font-size:83.771789pt;}
.y3b{bottom:24.666667pt;}
.y3c{bottom:29.280000pt;}
.y0{bottom:50.666667pt;}
.y16{bottom:53.288000pt;}
.y19{bottom:54.845427pt;}
.y17{bottom:73.598667pt;}
.y1a{bottom:75.392238pt;}
.y18{bottom:93.521333pt;}
.y5f{bottom:123.840000pt;}
.y5e{bottom:141.440000pt;}
.y3a{bottom:143.680000pt;}
.y5d{bottom:159.040000pt;}
.y39{bottom:161.280000pt;}
.y5c{bottom:176.640000pt;}
.y5b{bottom:194.240000pt;}
.y5a{bottom:211.840000pt;}
.y15{bottom:214.400400pt;}
.y59{bottom:229.440000pt;}
.y37{bottom:231.683200pt;}
.y14{bottom:232.480000pt;}
.y58{bottom:247.040000pt;}
.y36{bottom:249.283200pt;}
.y13{bottom:258.880400pt;}
.y57{bottom:264.640000pt;}
.y35{bottom:266.883200pt;}
.y12{bottom:276.480400pt;}
.y56{bottom:282.240000pt;}
.y34{bottom:292.162667pt;}
.y11{bottom:294.080400pt;}
.y55{bottom:299.840000pt;}
.y10{bottom:312.160000pt;}
.y54{bottom:317.440000pt;}
.y33{bottom:317.442133pt;}
.y53{bottom:335.040000pt;}
.y32{bottom:342.721600pt;}
.y38{bottom:344.960000pt;}
.y52{bottom:352.640000pt;}
.y31{bottom:368.001067pt;}
.y51{bottom:370.240000pt;}
.y30{bottom:385.601067pt;}
.y50{bottom:387.840000pt;}
.y2f{bottom:403.201067pt;}
.y4f{bottom:405.440000pt;}
.y2e{bottom:420.801067pt;}
.y4e{bottom:431.200000pt;}
.y2d{bottom:438.401067pt;}
.y2c{bottom:456.001067pt;}
.y2b{bottom:473.601067pt;}
.y4c{bottom:478.400000pt;}
.y4b{bottom:497.440000pt;}
.y2a{bottom:498.880533pt;}
.y4a{bottom:510.240000pt;}
.y29{bottom:516.480533pt;}
.y42{bottom:519.680000pt;}
.y49{bottom:523.040000pt;}
.y61{bottom:527.839200pt;}
.y41{bottom:532.320000pt;}
.y28{bottom:534.080533pt;}
.y40{bottom:545.120000pt;}
.y60{bottom:546.719600pt;}
.y27{bottom:559.360000pt;}
.y26{bottom:576.960000pt;}
.y25{bottom:594.560000pt;}
.y24{bottom:612.160000pt;}
.y23{bottom:629.760000pt;}
.y22{bottom:647.360000pt;}
.y3e{bottom:648.718667pt;}
.y21{bottom:664.960000pt;}
.yf{bottom:664.960400pt;}
.ye{bottom:682.560400pt;}
.y20{bottom:690.720000pt;}
.yd{bottom:700.640000pt;}
.y1f{bottom:721.920400pt;}
.yc{bottom:727.520000pt;}
.y1e{bottom:739.520400pt;}
.y1d{bottom:757.600000pt;}
.yb{bottom:758.720000pt;}
.ya{bottom:776.320000pt;}
.y1c{bottom:784.000400pt;}
.y3f{bottom:791.072000pt;}
.y9{bottom:793.920000pt;}
.y1b{bottom:801.600400pt;}
.y8{bottom:819.680000pt;}
.y62{bottom:860.640000pt;}
.y4{bottom:878.400000pt;}
.y4d{bottom:885.600000pt;}
.y48{bottom:886.240000pt;}
.y47{bottom:899.040000pt;}
.y46{bottom:911.840000pt;}
.y45{bottom:913.920000pt;}
.y3{bottom:924.480000pt;}
.y44{bottom:926.720000pt;}
.y43{bottom:939.520000pt;}
.y2{bottom:946.880000pt;}
.y7{bottom:965.280000pt;}
.y1{bottom:969.280000pt;}
.y6{bottom:981.280000pt;}
.y5{bottom:997.280000pt;}
.y3d{bottom:998.720000pt;}
.h10{height:33.662134pt;}
.he{height:34.088912pt;}
.h9{height:34.513941pt;}
.h4{height:37.876569pt;}
.h8{height:39.248202pt;}
.hb{height:40.094278pt;}
.h6{height:41.664226pt;}
.hd{height:42.077667pt;}
.ha{height:46.285434pt;}
.h5{height:48.113134pt;}
.h7{height:50.493201pt;}
.h2{height:57.386185pt;}
.hf{height:68.169257pt;}
.h3{height:98.375722pt;}
.h1{height:813.333333pt;}
.hc{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:678.000000pt;}
.w0{width:816.000000pt;}
.xf{left:60.000000pt;}
.x0{left:78.000000pt;}
.x5{left:97.280000pt;}
.xe{left:194.720000pt;}
.x1{left:230.560000pt;}
.x6{left:246.249333pt;}
.x7{left:257.625333pt;}
.x14{left:276.480000pt;}
.x13{left:285.120000pt;}
.x15{left:287.360000pt;}
.x20{left:295.200000pt;}
.x1f{left:297.760000pt;}
.x1d{left:347.040000pt;}
.x1c{left:360.640000pt;}
.x1e{left:364.000000pt;}
.x11{left:380.704000pt;}
.x10{left:395.200000pt;}
.x21{left:411.040000pt;}
.xb{left:429.120000pt;}
.x17{left:436.320000pt;}
.xd{left:441.118800pt;}
.x12{left:444.449333pt;}
.xc{left:448.320000pt;}
.x16{left:450.880000pt;}
.x18{left:453.120000pt;}
.x1a{left:504.480000pt;}
.x19{left:512.160000pt;}
.x1b{left:515.360000pt;}
.x22{left:529.599467pt;}
.x23{left:531.199600pt;}
.x9{left:666.036053pt;}
.xa{left:670.940541pt;}
.x8{left:674.840000pt;}
.x2{left:691.040000pt;}
.x4{left:708.800000pt;}
.x3{left:711.840000pt;}
}
